/******* EDITED on 102016 by TA/MCA **************/
section#contentHolderCart {
  width: 966px;
  margin: 0 auto;
}

table#shoppingCartItems, form#wishListForm {
  width: 100%;
  float: left;
}


/***** SHIPPING ESTIMATOR LOGIC *****/
H1#titleBanner {
  margin: 0 auto;
  height: 50px;
  width: 940px;
  padding: 0;
}

select#estimatorCountry {
  position: absolute;
  top: 155px;
  left: 220px;
  width: 165px;
  height: 28px;
}

#estimatorZipLabel {
  color: #000000;
  font-size: 12px;
  position: absolute;
  top: 120px;
  left: 170px;
}

#estimatorCountryLabel {
  color: #000000;
  font-size: 12px;
  position: absolute;
  top: 160px;
  left: 170px;
}

#estimatorZip {
  position: absolute;
  top: 113px;
  width: 100px;
  left: 269px;
  height: 27px;
  border-radius: 0;
}

#estimatorApply {
  position: absolute;
  top: 157px;
  left: 390px;
}

table#shoppingCartItems thead tr {
  background: #ffffff;
  width: 715px;
  color: #4d4e4b;
  height: 30px;
  border-bottom: 1px solid #A9A9A9;
}

table#shoppingCartItems thead tr th {
  text-transform: capitalize;
  height: 30px;
  text-align: left;
  text-indent: 5px;
}

table#shoppingCartItems tr td {
  font-size: 12px;
  height: 30px;
}

table#shoppingCartItems tbody tr {
  border-bottom: 1px solid #A9A9A9;
  background: #E6E6E6;
}

table#shoppingCartItems tbody tr td {
  padding: 25px 0px;
  color: #000000;
  font-size: 12px;
  text-transform: none;
  text-indent: 0px;
}

table#shoppingCartItems tbody tr td strong {
  color: #000;
}

table#shoppingCartItems tbody tr td.cartItems {
}

table#shoppingCartItems tbody tr td.cartDetails {
  text-indent: 0px;
  padding: 25px 0 0 6px;
}

table#shoppingCartItems tbody tr td.cartPrice {
}

table#shoppingCartItems tbody tr td.cartQty {
}

table#shoppingCartItems tbody tr td.cartTotal {
}

table#shoppingCartItems tbody tr td.shippingMsg {
  width: 80px;
  text-align: center;
}

table#shoppingCartItems tbody table.tableruller tr td {
  margin: 0;
  padding: 0;
  height: auto;
}

table#shoppingCartItems tbody tr td.cartPrice p {
  color: #ff40ff;
  font-size: 17px;
}

table#shoppingCartItems tbody tr td.cartPrice p.member {
  color: #00CC00;
}

table#shoppingCartItems tbody tr td.cartPrice p	 em {
  font-style: normal;
  color: #1A244d;
  font-weight: normal;
}

table#shoppingCartItems tbody tr td.cartTotal p {
  color: #000000;
  font-size: 16px;
}

table#shoppingCartItems thead tr th.shippingMsg {
  width: 80px;
  text-align: center;
}

table#shoppingCartItems tbody tr td.shippingMsg p.freeShipMsg {
  color: green;
  font-weight: bold;
  font-size: 13px;
}

table#shoppingCartItems tbody tr td.shippingMsg p.chargeShipMsg {
  color: red;
  font-weight: normal;
  font-size: 11px;
  padding: 0px 10px;
}

table#shoppingCartItems tbody tr td.shippingMsg p.chargeShipMsg strong {
  color: black;
  display: block;
  font-size: 13px;
}

table tr td div a.updateCart {
  margin: 0 10px 0 3px;
}

table tr td a.removeItem {
  color: black;
  display: block;
  font-size: 16px;
  margin: 0 15px 0 3px;
  font-weight: normal;
}

section#cartbottomButtons {
  float: left;
  width: 630px;
  margin: 20px;
}

table#shoppingCartItems tbody tr td.cartDetails p.outOfStock, table#shoppingCartItems tbody tr td.cartDetails p.outOfStock strong {
  color: #FF0101;
}

table#shoppingCartItems tbody tr td.cartDetails p.inStock, table#shoppingCartItems tbody tr td.cartDetails p.inStock strong {
  color: green;
}

table#shoppingCartItems tbody tr td.cartDetails p.gqpMsg {
  color: #FF2B06;
  font-size: 11px;
}

table#shoppingCartItems tbody tr td.cartItems a {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

table#shoppingCartItems tbody tr td.cartItems a	img {
  max-width: 100px;
  max-height: 100px;
}

table#shoppingCartItems tbody tr td h4 {
  font-size: 12px;
}

table#shoppingCartItems tbody tr td p {
  font-size: 12px;
}

table#shoppingCartItems tbody tr td.cartQty a {
  display: block;
  margin: 2px 0px;
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  width: 130px;
}

table#shoppingCartItems tbody tr td.cartQty a:hover {
  text-decoration: underline;
}

table#shoppingCartItems tbody tr td.cartQty input {
  position: relative;
  z-index: 4;
  display: block;
  float: left;
  font-size: 18px;
  height: 35px;
  line-height: 32px;
  width: 30px;
  border: none;
  background: #FFFFFF;
  width: 37px;
  margin: 0px 10px 0px 0px;
  text-align: center;
}

table#shoppingCartItems tbody tr td.cartQty a.updateCart1 {
  display: block;
  margin: 5px 0px;
  color: #1A244D;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  width: 82px;
}

table#shoppingCartItems tbody tr td.cartQty a.removeItem1 {
  display: block;
  margin: 5px 0px;
  color: #1A244D;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  width: 82px;
}

table#shoppingCartItems tbody tr td.cartQty a.addToCartFromWishList1 {
  display: block;
  margin: 5px 0px;
  color: #1A244D;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  width: 50px;
  margin-left: 35px;
}

span.cartTheirPriceCall, span.cartOurPriceCall {
  display: block;
  width: 90px;
  float: left;
  margin: 3px 0px;
  color: #9F958E;
  font-size: 12px;
  text-transform: capitalize;
}

strong.cartYourSavingsCall {
  display: block;
  width: 135px;
  float: left;
  margin: 3px 0px;
  color: #9F958E;
  font-size: 12px;
  text-transform: capitalize;
}

span.cartTheirPriceResponse, span.cartOurPriceResponse {
  display: block;
  width: 75px;
  float: left;
  margin: 3px 0px;
  color: #9F958E;
  font-size: 12px;
  text-transform: capitalize;
}

span.cartTheirPriceResponse em, span.cartOurPriceResponse  em {
  text-decoration: line-through;
}

strong.cartYourSavingsResponse {
  display: block;
  width: 75px;
  float: left;
  margin: 3px 0px;
  color: #936B5F;
  font-size: 12px;
  text-transform: capitalize;
}

h2#estimatedTotal {
  width: 100%;
  height: 47px;
  position: relative;
  margin: 5px 0 0 0px;
  border: none;
  float: right;
  border-top: 2px dotted #A9A9A9;
  padding: 25px 0 0;
}

h2#estimatedTotal span.label {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  float: left;
}

h2#estimatedTotal span.value {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  float: right;
  width: 160px;
}

section#shipEstimator h2 {
  width: 157px;
  text-align: left;
  margin: 10px 5px;
  color: #000;
  font-size: 12px;
}

section#shipEstimator h2.shipEstHeader {
  width: 250px;
}

section#shipEstimator fieldset {
  border: 0px;
  width: 189px;
  float: right;
  margin: 5px 20px 0px 0px;
  height: 40px;
}

section#shipEstimator fieldset.floatLeft {
  float: left;
  margin: 0px 0px 0px 5px;
}

section#shipEstimator fieldset legend {
  font-size: 12px;
  font-weight: bold;
  color: #000;
}

section#shipEstimator fieldset input {
  width: 120px;
}

section#shipEstimator fieldset select {
  width: 200px;
}

section#shipEstimator input#shipEstSubmit {
  float: right;
  display: block;
  margin: 20px 20px 10px 20px;
  height: 22px;
  width: 157px;
}

section#shipEstimator input#shipEstSubmitLeft {
  float: right;
  display: block;
  margin: 12px 275px 10px 20px;
  height: 22px;
  width: 157px;
}

aside#exstingCustomer {
  background: url(../images/cart_returning_bg.png) no-repeat;
  width: 250px;
  height: 200px;
  float: left;
}

aside#exstingCustomer form#returiningLogin label#email {
  color: #000000;
  margin: 40px 0 0 15px;
  float: left;
}

aside#exstingCustomer form#returiningLogin label#emailEx {
  color: #5D5713;
  margin: 40px 10px 0 0;
  float: right;
}

aside#exstingCustomer form#returiningLogin input.loginInputcart {
  float: left;
  margin: 5px 0 0 12px;
  background: #e6e6e6 no-repeat;
  border: none;
  height: 40px;
  width: 227px;
}

aside#exstingCustomer form#returiningLogin label#password {
  color: #000000;
  margin: 10px 0 0 15px;
  float: left;
}

aside#exstingCustomer form#returiningLogin input#loginreturing {
  float: left;
  margin: 15px 0 0 20px;
}

aside#newCustomer {
  background: url(../images/cart_new_bg.png) no-repeat;
  width: 250px;
  height: 102px;
  float: left;
}

aside#newCustomer a.newAccount {
  margin: 50px 0px 0px 35px;
  width: 183px;
  float: left;
}

aside#shippingInfo {
  background: url(../images/cart_my_account_bg.png) no-repeat;
  width: 250px;
  height: 175px;
  padding: 5px 10px;
  color: #000000;
  font-size: 11px;
  float: left;
}

aside#shippingInfo	a.checkout {
  margin: 5px 0px 0px 25px;
  width: 183px;
  float: left;
}
/*div#page-heading {background: none repeat scroll 0 0 #F1F1F2;color: #231F20;float: left;font-size: 22px;font-weight: bold;height: 41px;margin: 0 0 8px 0px;padding: 10px 0 0;text-indent: 8px;width: 980px;}*/

div#page-heading a, div#page-heading form {
  float: left;
  margin-left: 10px;
}

div#page-heading a img {
  height: 36px;
  width: auto;
}

#payPalCheckoutButton {
  width: 145px;
  height: 65px;
  display: block;
  float: right;
  padding-top: 2px;
}/******* EDITED on 061814 by TA/MCA **************/
section#contentHolderCart {
  width: 966px;
  margin: 0 auto;
}

table#shoppingCartItems, form#wishListForm {
  width: 100%;
  float: left;
  border: 1px solid black;
}


/***** SHIPPING ESTIMATOR LOGIC *****/
H1#titleBanner {
  margin: 0 auto;
  height: 50px;
  width: 940px;
  padding: 0;
}

select#estimatorCountry {
  position: absolute;
  top: 155px;
  left: 220px;
  width: 165px;
  height: 28px;
}

#estimatorZipLabel {
  color: #000000;
  font-size: 12px;
  position: absolute;
  top: 120px;
  left: 170px;
}

#estimatorCountryLabel {
  color: #000000;
  font-size: 12px;
  position: absolute;
  top: 160px;
  left: 170px;
}

#estimatorZip {
  position: absolute;
  top: 113px;
  width: 100px;
  left: 269px;
  height: 27px;
  border-radius: 0;
}

#estimatorApply {
  position: absolute;
  top: 157px;
  left: 390px;
}

#shipOpts {
  position: relative;
}

select#shipEstOptions {
  width: 156px;
  height: 26px;
  float: none;
  border: 1px solid black;
  margin: 0;
  border-radius: 0 !important;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  font-size: 1.5rem !important;
  line-height: 1.5rem !important;
  letter-spacing: 0 !important;
  font-family: "MCA_10U", sans-serif !important;
  font-weight: normal;
  font-style: normal;
  background-image: url(https://assets.mcachicago.org/img/select_arrow_cel.png) !important;
  background-position: right 50% !important;
  background-repeat: no-repeat !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  background-size: 16px 20px !important;
  position: absolute;
  top: 8px;
  right: 5px;
}

table#shoppingCartItems thead tr {
  background: #ffffff;
  width: 715px;
  color: #4d4e4b;
  height: 164px;
  border-bottom: 1px solid black;
}

table#shoppingCartItems thead tr th {
  text-transform: uppercase;
  height: 30px;
  text-align: left;
  text-indent: 5px;
  vertical-align: top;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  padding: 8px 4px 0px;
  border-right: 1px solid black;
  font-weight: normal !important;
}

table#shoppingCartItems tr td {
  font-size: 12px;
  height: 30px;
}

table#shoppingCartItems tbody tr {
  border-bottom: 1px solid black;
  background: white;
  width: 100%;
  position: relative;
  height: 164px;
}

table#shoppingCartItems tbody tr:last-child {
  border-bottom: none;
}

table#shoppingCartItems tbody tr:hover {
  background:black;
}

table#shoppingCartItems tbody tr:hover td, table#shoppingCartItems tbody tr:hover td.cartPrice p, table#shoppingCartItems tbody tr:hover td.cartQty a, table#shoppingCartItems tbody tr:hover td.cartTotal p, table#shoppingCartItems tbody tr:hover td a.removeItem {
  color: white !important;
}

table#shoppingCartItems tbody tr:hover td.cartQty a, table#shoppingCartItems tbody tr:hover td a.removeItem {
  background-color: black;
  color: white;
  border-color: white;
  text-decoration: none;
}

#checkoutRight table#shoppingCartItems tbody tr:last-child {
  border-bottom: 1px solid #A9A9A9;
}

table#shoppingCartItems tbody tr td {
  padding: 10px;
  color: #000000;
  font-size: 12px;
  text-transform: none;
  text-indent: 0px;
  border-right: 1px solid black;
  width: 167px;
}

table#shoppingCartItems tbody tr td strong {
  color: black;
}

table#shoppingCartItems tbody tr td.cartItems {
  background: transparent;
  text-align: center;
}

table#shoppingCartItems tbody tr td.cartDetails {
  text-indent: 0px;
  padding: 10px;
  position: relative;
}

table#shoppingCartItems tbody tr td.cartPrice {
  width: 188px !important;
}

table#shoppingCartItems tbody tr td.cartQty {
  width: 152px !important;
}

table#shoppingCartItems tbody tr td.cartTotal {
  width: 177px !important;
}

table#shoppingCartItems tbody tr td.cartTotal:last-child {
  width: 147px !important;
  display: block;
  border-right: none;
}

table#shoppingCartItems tbody tr td.shippingMsg {
  width: 80px;
  text-align: center;
}

table#shoppingCartItems tbody table.tableruller tr td {
  margin: 0;
  padding: 0;
  height: auto;
}

table#shoppingCartItems tbody tr td.cartPrice p {
  color: black;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  margin-bottom: 1.5rem;
}

table#shoppingCartItems tbody tr td.cartPrice p.member {
  color: #00CC00;
}

table#shoppingCartItems tbody tr td.cartPrice p	 em {
  font-style: normal;
  color: #1A244d;
  font-weight: normal;
}

table#shoppingCartItems tbody tr td.cartTotal p {
  color: #000000;
  font-size: 16px;
}

table#shoppingCartItems thead tr th.shippingMsg {
  width: 80px;
  text-align: center;
}

table#shoppingCartItems tbody tr td.shippingMsg p.freeShipMsg {
  color: green;
  font-weight: bold;
  font-size: 13px;
}

table#shoppingCartItems tbody tr td.shippingMsg p.chargeShipMsg {
  color: red;
  font-weight: normal;
  font-size: 11px;
  padding: 0px 10px;
}

table#shoppingCartItems tbody tr td.shippingMsg p.chargeShipMsg strong {
  color: black;
  display: block;
  font-size: 13px;
}

table tr td div a.updateCart {
  margin: 0 10px 0 3px;
}

table tr td a.removeItem {
  margin: 0 15px 0 3px;
  font-family: "MCA_10U", sans-serif !important;
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  vertical-align: top;
  padding: .02em .15em;
  border: .08em solid;
  background-color: white;
  color: black;
  border-color: black;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
}

section#cartbottomButtons {
  float: left;
  width: 630px;
  margin: 20px;
}

table#shoppingCartItems tbody tr td.cartDetails p.outOfStock, table#shoppingCartItems tbody tr td.cartDetails p.outOfStock strong {
  color: #FF0101;
}

table#shoppingCartItems tbody tr td.cartDetails p.inStock, table#shoppingCartItems tbody tr td.cartDetails p.inStock strong {
  color: green;
}

table#shoppingCartItems tbody tr td.cartDetails p.gqpMsg {
  color: #FF2B06;
  font-size: 11px;
}

table#shoppingCartItems tbody tr td.cartItems a {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

table#shoppingCartItems tbody tr td.cartItems a	img {
  max-width: 100px;
  max-height: 100px;
}

table#shoppingCartItems tbody tr td h4 {
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  margin-bottom: 1.5rem;
}

table#shoppingCartItems tbody tr td p {
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  margin-bottom: 1.5rem;
}

table#shoppingCartItems tbody tr td.cartQty a {
  margin: 10px 15px 0 0px;
  font-family: "MCA_10U", sans-serif !important;
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  vertical-align: top;
  padding: .02em .15em;
  border: .08em solid;
  background-color: white;
  color: black;
  border-color: black;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  width: auto;
}

table#shoppingCartItems tbody tr td.cartQty a:hover {
  text-decoration: none;
}

table#shoppingCartItems tbody tr td.cartQty input {
  position: relative;
  z-index: 4;
  float: left;
  width: 40px;
  height: 34px;
  background: white;
  font-family: "MCA_10U", sans-serif !important;
  font-size: 2.9rem;
  font-weight: normal;
  font-style: normal;
  line-height: 3rem;
  letter-spacing: -0.025em;
  border: 0.1rem solid !important;
  background-color: rgb(255, 255, 255);
  padding: 0 0.65rem !important;
  margin-right: 20px;
  position: relative;
  text-align: center;
}

table#shoppingCartItems tbody tr td.cartQty a.updateCart1 {
  display: block;
  margin: 5px 0px;
  color: #1A244D;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  width: 82px;
}

table#shoppingCartItems tbody tr td.cartQty a.removeItem1 {
  display: block;
  margin: 5px 0px;
  color: #1A244D;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  width: 82px;
}

table#shoppingCartItems tbody tr td.cartQty a.addToCartFromWishList1 {
  display: block;
  margin: 5px 0px;
  color: #1A244D;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  width: 50px;
  margin-left: 35px;
}

span.cartTheirPriceCall, span.cartOurPriceCall {
  display: block;
  width: 90px;
  float: left;
  margin: 3px 0px;
  color: #9F958E;
  font-size: 12px;
  text-transform: capitalize;
}

strong.cartYourSavingsCall {
  display: block;
  width: 135px;
  float: left;
  margin: 3px 0px;
  color: #9F958E;
  font-size: 12px;
  text-transform: capitalize;
}

span.cartTheirPriceResponse, span.cartOurPriceResponse {
  display: block;
  width: 75px;
  float: left;
  margin: 3px 0px;
  color: #9F958E;
  font-size: 12px;
  text-transform: capitalize;
}

span.cartTheirPriceResponse em, span.cartOurPriceResponse  em {
  text-decoration: line-through;
}

strong.cartYourSavingsResponse {
  display: block;
  width: 75px;
  float: left;
  margin: 3px 0px;
  color: #936B5F;
  font-size: 12px;
  text-transform: capitalize;
}

h2#estimatedTotal {
  width: 100%;
  height: 65px;
  position: relative;
  margin: 0;
  border: none;
  float: right;
  border-top: 1px solid black;
  padding: 0;
}

h2#estimatedTotal span.label {
  color: #000000;
  float: left;
  padding: 10px 0 40px 10px;
  width: 151px;
  border-right: 1px solid black;
  height: auto;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0;
  text-transform: uppercase;
}

h2#estimatedTotal span.value {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  float: right;
  padding: 10px 0 40px 10px;
  width: 146px;
  height: auto;
}

section#shipEstimator h2 {
  width: 157px;
  text-align: left;
  margin: 10px 5px;
  color: #000;
  font-size: 12px;
}

section#shipEstimator h2.shipEstHeader {
  width: 250px;
}

section#shipEstimator fieldset {
  border: 0px;
  width: 189px;
  float: right;
  margin: 5px 20px 0px 0px;
  height: 40px;
}

section#shipEstimator fieldset.floatLeft {
  float: left;
  margin: 0px 0px 0px 5px;
}

section#shipEstimator fieldset legend {
  font-size: 12px;
  font-weight: bold;
  color: #000;
}

section#shipEstimator fieldset input {
  width: 120px;
}

section#shipEstimator fieldset select {
  width: 200px;
}

section#shipEstimator input#shipEstSubmit {
  float: right;
  display: block;
  margin: 20px 20px 10px 20px;
  height: 22px;
  width: 157px;
}

section#shipEstimator input#shipEstSubmitLeft {
  float: right;
  display: block;
  margin: 12px 275px 10px 20px;
  height: 22px;
  width: 157px;
}

aside#exstingCustomer {
  background: url(../images/cart_returning_bg.png) no-repeat;
  width: 250px;
  height: 200px;
  float: left;
}

aside#exstingCustomer form#returiningLogin label#email {
  color: #000000;
  margin: 40px 0 0 15px;
  float: left;
}

aside#exstingCustomer form#returiningLogin label#emailEx {
  color: #5D5713;
  margin: 40px 10px 0 0;
  float: right;
}

aside#exstingCustomer form#returiningLogin input.loginInputcart {
  float: left;
  margin: 5px 0 0 12px;
  background: #e6e6e6 no-repeat;
  border: none;
  height: 40px;
  width: 227px;
}

aside#exstingCustomer form#returiningLogin label#password {
  color: #000000;
  margin: 10px 0 0 15px;
  float: left;
}

aside#exstingCustomer form#returiningLogin input#loginreturing {
  float: left;
  margin: 15px 0 0 20px;
}

aside#newCustomer {
  background: url(../images/cart_new_bg.png) no-repeat;
  width: 250px;
  height: 102px;
  float: left;
}

aside#newCustomer a.newAccount {
  margin: 50px 0px 0px 35px;
  width: 183px;
  float: left;
}

aside#shippingInfo {
  background: url(../images/cart_my_account_bg.png) no-repeat;
  width: 250px;
  height: 175px;
  padding: 5px 10px;
  color: #000000;
  font-size: 11px;
  float: left;
}

aside#shippingInfo	a.checkout {
  margin: 5px 0px 0px 25px;
  width: 183px;
  float: left;
}
/*div#page-heading {background: none repeat scroll 0 0 #F1F1F2;color: #231F20;float: left;font-size: 22px;font-weight: bold;height: 41px;margin: 0 0 8px 0px;padding: 10px 0 0;text-indent: 8px;width: 980px;}*/

div#page-heading, div.page-heading {
  color: #000000;
  float: left;
  height: 41px;
  margin-bottom: 0;
  text-indent: 0px;
  width: 980px;
  margin-left: 0px;
  border-bottom: none;
  font-family: "MCA_10U", sans-serif !important;
  font-size: 5rem;
  line-height: 5rem;
  letter-spacing: -0.04em;
  padding: 10px 0 40px 10px;
  background: white;
}

div#page-heading:first-child a, div#page-heading:first-child form {
  /*float: right;
  margin-left: 10px;*/
  display: none;
}

#payPalCheckoutButton {
  width: 160px;
  height: 50px;
  display: block;
  float: left;
  padding-top: 12px;
}
